@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --white-color: #f5f5f5;
    --black-color: #141414;
    --orange-color: #E79F0C;
}

* {
    font-family: 'Noto Sans', sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,
body {
    background-color: #e3e3e3;
}

.max-content {
    width: max-content;
}

.uppercase {
    text-transform: uppercase;
}

.mb-3rem {
    margin-bottom: 3rem;
}

.center {
    text-align: center;
}

.justify {
    text-align: justify;
}

.paragraph {
    font-weight: 300;
    line-height: 1.6;
}

.mb1 {
    margin-bottom: 1rem;
}

.mt2 {
    margin-top: 2rem;
}

.bolder {
    font-weight: 700;
}

.orange-left-border {
    border-left: 2px solid var(--orange-color);
    padding-left: 1.3em;
}

.padding-inline {
    padding-inline: 1rem;
}

.section-orange-bg {
    padding: 3em 2em;
    background-color: #F5B947;
    width: 100%;
}

.orange-font {
    color: var(--orange-color);
}

.mailHref {
    color: var(--black-color);
    text-decoration: none;
}

.color-black {
    color: var(--black-color);
}

.img-border-radius {
    border-radius: 10px;
}

.button {
    color: var(--black-color);
    background-color: var(--orange-color);
    padding: 0.7em 2em;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 600;
}

.flex-lists {
    display: flex;
    gap: 3rem;
    width: 100%;
    flex-wrap: wrap;
}

/* Header */

header {
    height: 100px;
    background-color: var(--black-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    display: flex;
    align-items: center;
    gap: 1rem;
    text-decoration: none;
}

#logo {
    margin-left: 2rem;
}

.logo-name {
    color: var(--white-color);
    font-size: 1.5rem;
    font-weight: 600;
    display: none;
}

header ul {
    display: none;
    width: 100vw;
    text-align: center;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: 50;
    background-color: var(--black-color);
    padding-block: 2rem;
}

header ul li {
    list-style-type: none;
    font-weight: 600;
    color: var(--white-color);
    margin-bottom: 2rem;
}

header ul li a {
    color: var(--white-color);
    text-decoration: none;
}

#mobile-nav {
    display: none;
    width: 100vw;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: 50;
    background-color: var(--black-color);
    padding-block: 2rem;
}

#mobile-menu {
    display: inline-block;
    margin-right: 2rem;
    background: transparent;
    border: none;
    cursor: pointer;
}

.check {
    display: none;
}

.submenu li a {
    font-weight: 200;
}

#menu-label {
    position: relative;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    justify-content: center;
    cursor: pointer;
    margin-bottom: 2rem;
}

input:checked~ul.submenu {
    display: contents;
}

#mobile-menu .bar {
    margin: 8px;
    width: 30px;
    height: 3px;
    background: #fff;
    border-radius: 2px;
    transition: margin 0.2s, transform 0.2s;
}

button#mobile-menu.close .bar:first-child {
    transform: translateY(10px) rotate(45deg);
}

button#mobile-menu.close .bar:nth-child(2) {
    opacity: 0;
}

button#mobile-menu.close .bar:last-child {
    transform: translateY(-12px) rotate(-45deg);
}

.dropdown {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.dropdown:hover .dropdown__content {
    display: block;
}

.dropdown__content {
    display: none;
    position: absolute;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    font-weight: 400;
}

.dropdown__content a {
    color: var(--white-color);
    padding: .9em 2em;
    text-decoration: none;
    display: block;
    background-color: rgb(53, 53, 53);
}

.image-slider {
    display: flex;
    align-items: center;
}

.slides {
    width: 100%;
}

.slide {
    display: none;
}

.active-slide {
    width: 100%;
    min-height: 400px;
    background-size: cover;
    background-position: center;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-inline: 10vw;
    animation: fade 1.5s;
}

.slide1 {
    background-image: url("../img/HL.F.\ pronájem\ auta.jpg");
}

.slide2 {
    background-image: url("../img/ubytovani-bg.jpg");
}

.slide3 {
    background-image: url("../img/slider3-bg.jpg");
}

.slide4 {
    background-image: url("../img/vylety-bg.jpg");
}

.slide5 {
    background-image: url("../img/1.\ hlavní\ fotka\ rafa\ nadal.jpg");
}

.arrows {
    display: flex;
    width: 100%;
    justify-content: space-between;
    position: absolute;
}

.prev-slide,
.next-slide {
    cursor: pointer;
    z-index: 5;
    height: 30px;
    align-self: center;
    flex-shrink: 0;
}

.slider-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    color: var(--white-color);
    font-size: clamp(2.2rem, 1.9429rem + 1.2857vw, 4rem);
    font-weight: 800;
    transform: scale(0.94);
    animation: scale 3s forwards cubic-bezier(0.5, 1, 0.89, 1);
    line-height: 1.2;
    text-align: center;
}

h1 span {
    display: inline-block;
    opacity: 0;
    filter: blur(4px);
}

h1 span:nth-child(1) {
    animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

h1 span:nth-child(2) {
    animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

h1 span:nth-child(3) {
    animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

h1 span:nth-child(4) {
    animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

h1 span:nth-child(5) {
    animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

h1 span:nth-child(6) {
    animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

.slider-content p {
    margin-block: .7rem 1rem;
    color: var(--white-color);
    text-align: center;
}

.reservation {
    background-color: var(--orange-color);
    max-width: 1200px;
    border-radius: 10px;
    margin: 3rem auto 11rem auto;
    padding-block: 3em;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.reservation-form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.reservation-input {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: .8rem;
    position: relative;
}

.date-input {
    margin-bottom: 0.8rem;
    display: flex;
    flex-direction: column;
    gap: 0.3rem;
}

.date-input label {
    font-size: .9rem;
    font-weight: 600;
}

.input-icon {
    position: absolute;
    left: 20px;
    width: 16px;
}

.dropdown-arrow {
    position: absolute;
    right: 20px;
    pointer-events: none;
    width: 12px;
}

#form,
#loginForm {
    display: flex;
    flex-direction: column;
    align-items: center;
}

input[type="text"],
input[type="email"],
select,
input[type="date"],
input[type="number"],
input[type="datetime-local"] {
    width: 320px;
    border: none;
    height: 40px;
    border-radius: 8px;
    padding: 0.2em 4.5em;
    font-family: 'Noto Sans', sans-serif;
    color: #121212;
    appearance: none;
    background-color: var(--white-color);
    font-size: .9rem;
}

::placeholder {
    color: #121212;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    --moz-appearance: textfield;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="date"],
input[type="datetime-local"] {
    position: relative;
}

input[type="date"]::-webkit-calendar-picker-indicator,
input[type="datetime-local"]::-webkit-calendar-picker-indicator {
    position: absolute;
    left: 18px;
    font-size: 16px;
}


input[type="submit"],
.form-button {
    border: none;
    background-color: var(--black-color);
    color: var(--white-color);
    height: 40px;
    font-weight: 600;
    font-size: .9rem;
    font-family: 'Noto Sans', sans-serif;
    cursor: pointer;
    padding-inline: 2.5em;
    border-radius: 8px;
}

textarea {
    width: 320px;
    height: 250px;
    font-family: 'Noto Sans', sans-serif;
    border: none;
    border-radius: 8px;
    resize: none;
    padding: 1.5em 3em;
    color: #121212;
    background-color: var(--white-color);
    font-size: .9rem;
}

#additionalInputs {
    display: flex;
    flex-direction: column;
    gap: .8rem;
}

.conditions-input {
    display: flex;
    gap: 0.4rem;
    margin-bottom: .8rem;
    width: 300px;
}

#tripsSelect {
    display: none;
}

input[type=checkbox] {
    accent-color: var(--black-color);
    width: 1rem;
}

#conditions-label {
    font-size: .8rem;
    font-family: 'Noto Sans', sans-serif;
}

#errorMessage {
    background-color: #f9bec7;
    padding: 0.4rem 1rem;
    border: 2px solid #ff477e;
    margin-bottom: 0.8rem;
    border-radius: 5px;
    font-size: .9rem;
    display: none;
}

.description-image {
    padding: 5em 2em;
    background-color: #F5B947;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    display: flex;
    justify-content: center;
}

#services {
    position: relative;
}

#palms {
    height: 150px;
    position: absolute;
    top: -130px;
    left: 50px;
    z-index: 50;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 3rem;
    max-width: 1400px;
    margin-inline: auto;
}

.video-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 3rem;
    max-width: 800px;
    margin-inline: auto;
    border-radius: 10px;
}

.service-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 3rem;
    max-width: 1400px;
    margin-inline: auto;
}

.one-service {
    display: flex;
    gap: 2rem;
    flex-direction: column;
    align-items: center;
}

.service-info {
    display: flex;
    flex-direction: column;
    max-width: 250px;
}


.service-info h3 {
    font-size: 1.2rem;
    font-weight: 800;
    margin-bottom: 1rem;
}

.service-img {
    height: 130px;
    width: 130px;
    border-radius: 50%;
    cursor: pointer;
}

.heading-and-image {
    display: flex;
    gap: .5rem;
    justify-content: center;
}

#about-us-section {
    margin-block: 8rem;
}

.about-us {
    padding-inline: 1em;
}

.about-us-leftside {
    display: flex;
    flex-direction: column;
}

h2 {
    font-size: clamp(1.6rem, 1.5143rem + 0.4286vw, 2.2rem);
    font-weight: 500;
    margin: 0 auto 0.5em auto;
}

.orange-underline::after {
    content: "";
    display: block;
    width: 3rem;
    height: 0.5rem;
    background: var(--orange-color);
    margin: .5rem 0;
    border-radius: 10px;
}

.about-us-image {
    max-width: 500px;
    width: 100%;
    box-shadow: 12px 10px 5px 0px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
}

.all-reviews {
    display: flex;
    justify-content: center;
    align-items: stretch;
    margin-top: 2em;
}

.reviews {
    background-color: var(--orange-color);
    padding-block: 2em;
}

.black-underline::after {
    content: "";
    display: block;
    width: 3rem;
    height: 0.5rem;
    background: var(--black-color);
    margin: .5rem 0;
    border-radius: 10px;
}

.one-review {
    display: none;
}

.active-review {
    display: flex;
    gap: 2rem;
    background: var(--black-color);
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    padding: 2em;
    flex-direction: column;
    animation: fadein .3s ease-in-out;
}


.one-review h3 {
    color: var(--white-color);
    margin-bottom: 0.5rem;
    font-weight: 500;

}

.one-review p {
    font-style: italic;
    font-size: .9rem;
    color: var(--white-color);
    font-weight: 300;
}

.review-text {
    max-width: 400px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.review-img {
    height: 100px;
    width: 100px;
    border-radius: 50%;
}

footer {
    background-color: var(--black-color);
    padding-top: 5em;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

footer>* {
    margin-bottom: 2rem;
}

.footer-content {
    gap: 4rem;
    padding-inline: 3em;
    display: flex;
    margin-inline: auto;
    max-width: 1400px;
    flex-wrap: wrap;
    justify-content: center;
}

.footer-content>* {
    justify-self: center;
    text-align: center;
}

.footer-content h4 {
    color: var(--orange-color);
    font-size: .9rem;
    font-weight: 500;
    margin-bottom: .3rem;
}

.footer-content a {
    color: var(--white-color);
    display: block;
    text-decoration: none;
    font-size: .8rem;
    margin-bottom: .5rem;
}

.footer-content__contact-paragraph {
    color: var(--white-color);
    font-size: .8rem;
    margin-bottom: .5rem;
}

.newsletter {
    display: flex;
    justify-content: center;
    gap: .5rem;
    align-items: center;
    flex-direction: column;
}

.newsletter__input {
    position: relative;
    display: flex;
    align-items: center;
}

.newsletter button {
    border-radius: 0;
    margin-top: 0;
    border: none;
    cursor: pointer;
    height: 50px;
    font-size: 1rem;
}

.newsletter__form {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5rem;
    flex-wrap: wrap;
}

#newsletter-email {
    border-radius: 0;
    height: 50px;
}

.newsletter h3 {
    color: var(--white-color);
    font-size: 1rem;
}

.footer-content__socials {
    display: flex;
    gap: .4rem;
    justify-content: center;
}

.copyright {
    font-size: .8rem;
    color: #dfdfdf;
}

/* auta.php */

.slide-car {
    background-image: url("../img/HL.F.\ pronájem\ auta.jpg");
}

.section-container {
    max-width: 1400px;
    margin: 6rem auto;
}

.advantages {
    margin-block: 3em;
    align-items: stretch;
}

.one-advantage {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    flex: 1;
    background: var(--orange-color);
    padding: 2rem;
    min-width: 300px;
    clip-path: polygon(90% 0, 100% 25%, 100% 100%, 0 100%, 0 0);
}

.one-advantage h3 {
    font-size: 1.5rem;
}

.paragraph-orange-bg {
    background-color: #F5B947;
    padding: 3em 2em;
    width: 100%;
}

.heading-orange-bg {
    font-size: 1.2rem;
    margin-bottom: 1rem;
}

/* pronajem-motocyklu.php */

.slide-motorcycle {
    background-image: url("../img/motocykl.jpg");
}

.section-container h4 {
    font-size: 1.2rem;
    margin-block: 3rem;
    font-weight: 300;
}

.section-container ul {
    line-height: 1.8;
}

.section-orange-bg__heading {
    font-weight: 800;
    font-size: 1.1rem;
    display: block;
    margin-bottom: 1rem;
}

/* cluny.php */

.slide-boat {
    background-image: url("../img/clun1.jpg");
}

.boat-informations {
    display: flex;
    margin-block: 5rem;
    gap: 5em;
    flex-wrap: wrap;
    justify-content: center;
}

.boat-informations>* {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 500px;
}

/* Hotels */

.productflex,
.product {
    display: flex;
    max-width: 1600px;
    margin: 4rem auto;
    gap: 3rem;
    flex-wrap: wrap;
    align-items: center;
}

.slide-hotels {
    background-image: url("../img/hotels.jpg");
}


.product__details {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: center;
    justify-content: center;
    margin-inline: 1em;
}

.product__heading {
    color: var(--black-color);
    margin-bottom: 2rem;
}

.subtitle-heading {
    font-weight: 200;
    margin: 0;
    font-size: clamp(1rem, 0.9571rem + 0.2143vw, 1.3rem);
    margin-bottom: 3rem;
}

.product-yellow {
    width: 100%;
}

.product-list li {
    list-style: none;
    font-weight: 300;
}

.product-list {
    line-height: 2;
}

/* vylety.php */

#filterButton {
    display: flex;
    background: var(--orange-color);
    padding: 0.7em 2em;
    width: max-content;
    border-radius: 10px;
    margin-inline: auto;
    align-items: center;
    gap: .5rem;
    border: none;
    cursor: pointer;
}

#filterButton p {
    font-weight: 600;
    color: black;
}

#filterCheckbox {
    background: white;
    max-width: 1400px;
    padding: 1em;
    margin-inline: auto;
    border-radius: 8px;
    margin-top: 1em;
    display: none;
    animation: fadein .4s linear;
}

#filterCheckbox div {
    margin-bottom: .4rem;
}

#flexCheckbox {
    max-height: 400px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    overflow: auto;
}

#flexCheckbox button:hover {
    background-color: var(--orange-color);
}

.trips {
    padding-inline: 2em;
    align-items: stretch;
    margin-block: 2rem;
    justify-content: center;
}

.headings {
    margin: 5rem 2rem;
}

.one-trip,
.one-letovisko {
    width: 380px;
    display: flex;
    flex-direction: column;
    gap: 0.6em;
    align-items: center;
    background-color: #ebebeb;
    border-radius: 10px;
    padding-bottom: 2em;
    cursor: pointer;
}

.one-trip {
    justify-content: space-between;
}


.one-trip img,
.one-letovisko img {
    width: 100%;
    border-radius: 10px 10px 0 0;
    height: 250px;
    object-fit: cover;
}

.one-trip h3 {
    margin: 1em .5em;
    font-weight: 600;
    font-size: 1.4rem;
}

.one-letovisko h3 {
    font-weight: 400;
    font-size: 1.4rem;
    color: var(--black-color);
    background: var(--orange-color);
    padding: 0.5rem 0;
    width: 300px;
    border-radius: 10px;
    position: relative;
    top: -33px;
}

.buttons {
    display: flex;
    gap: 1rem;
    margin-top: 1rem;
    flex-wrap: wrap;
    justify-content: center;
}

.vertical-image {
    max-width: 350px;
    object-fit: cover;
}

/* Parkoviště */

.slide-parking {
    background-image: url("../img/parkoviste.jpg");
}

.parking-advantage {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 1rem;
    flex: 1;
    background: #ebebeb;
    padding-inline: 2rem;
    clip-path: polygon(90% 0, 100% 25%, 100% 100%, 0 100%, 0 0);
}

/* Letistni transfery */

.slide-transfer {
    background-image: url("../img/letistni-transfery.jpg");
}


/* Kontakt */

.one-data {
    background-color: #F5B947;
    padding: 2em 4em;
    gap: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    flex: 1;
    min-width: 300px;
}

.our-team {
    margin-top: 5rem;
}

.colleague {
    background-color: #ebebeb;
    padding: 2rem 1rem;
    border-bottom: 1px solid #d3d3d3;
}

.colleague h3 {
    margin-bottom: 1rem;
}

.contact-info {
    padding: 5em 2em;
    background-color: #F5B947;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    clip-path: polygon(0 0, 100% 3%, 100% 100%, 0% 100%);
}


/* Letoviska */

.slide-letoviska {
    background-image: url("../img/letoviska.jpg");
}

.letoviska {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    max-width: 1600px;
    margin-inline: auto;
}

/* Pláže */

.slide-plaze {
    background-image: url("../img/pláže\ na\ mallorce.jpg");
}

/* Počasí */

.slide-pocasi {
    background-image: url("../img/hl.\ FOTO-POČASÍ.jpg");
}

/* Kuchyně */

.slide-kuchyne {
    background-image: url("../img/Hl.\ foto\ na\ MALLORCA\ NA\ TALÍŘI.jpg");
}


#step2 {
    display: none;
}

#step1 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.one-food {
    cursor: auto;
}


/* FAQ */

.faq_section__question {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 1rem;
    cursor: pointer;
    align-items: center;
    border: 2px solid var(--black-color);
    gap: 1rem;
}

.faq_section__question img {
    width: 20px;
    transition: all 0.3s ease;
}

.faq-rotate {
    transform: rotate(180deg);
}

.faq_section__content div:last-child {
    display: none;
}

.faq_section__content div:last-child {
    padding: 2rem;
    margin-top: 1rem;
    background: #d4d4d4;
}

.strech {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 3rem;
    max-width: 1600px;
    margin-inline: auto;
    align-items: stretch;
}

.gallery {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
    padding: 1rem;
}

.gallery__item {
    overflow: hidden;
}

.gallery__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 10px;
}

.gallery__item--large {
    height: auto;
}

.gallery__item--small {
    height: auto;
}

/* Cookies banner */

.cookie-banner {
    position: fixed;
    bottom: 0;
    max-width: 500px;
    background-color: var(--black-color);
    padding: 1rem;
    text-align: center;
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
    z-index: 100;
    display: none;
}

.cookie-banner p {
    color: white;
}

.cookie-banner button {
    margin: 1rem .3rem;
    width: 100px;
    padding-block: .7rem;
    border: none;
    background-color: var(--black-color);
    cursor: pointer;
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    color: var(--white-color);
    border-radius: 4px;
}

#accept-cookies {
    background-color: var(--orange-color);
    color: var(--black-color);
    border: 2px solid var(--orange-color);
}

#reject-cookies {
    border: 2px solid var(--white-color);
}

.cookie-banner a {
    display: block;
    color: var(--white-color);
    font-size: 0.8rem;
}

/* Media queries */
@media (hover: hover) {

    .primary-nav li a:hover,
    .dropdown__content a:hover {
        /* color: rgba(160, 160, 160, 0.9); */
        color: var(--orange-color);
        transition: all .5s;
    }

    .button:hover {
        background-color: #cf8e00;
        color: var(--white-color);
        transition: all .5s;
    }

    input[type="submit"]:hover {
        background-color: rgb(32, 32, 32);
        transition: all .5s;
    }

    .footer-content a:hover {
        color: rgba(160, 160, 160, 0.9);
        transition: all .5s;
    }

    .dropdown span:hover {
        color: var(--orange-color);
        transition: all .5s;
    }

    .one-trip:hover {
        transform: scale(1.05);
        transition: all .3s ease-in-out;
    }

    .service-img:hover {
        transform: scale(1.2);
        transition: all .4s ease;
    }

    .cookie-banner button:hover {
        background-color: var(--white-color);
        color: var(--black-color);
        transition: all .5s;
    }

    #accept-cookies:hover {
        background-color: var(--white-color);
        border-color: var(--white-color);
        color: var(--black-color);
        transition: all .5s;
    }
}

@media only screen and (max-width: 1420px) {

    .review-text {
        align-items: center;
    }

    .product {
        flex-direction: column;
    }
}


@media only screen and (min-width: 1400px) {
    header ul {
        display: flex;
        width: auto;
        align-items: center;
        flex-direction: row;
        position: static;
        padding: 0;
        margin-right: 2rem;
    }

    header ul li {
        text-align: left;
        margin-bottom: 0;
        margin-right: 2rem;
    }

    #mobile-menu {
        display: none;
    }
}

@media only screen and (min-width: 1100px) {

    .newsletter {
        flex-direction: row;
    }

    h1 {
        text-align: left;
    }

    .slider-content {
        align-items: flex-start;
    }

    .about-us-leftside {
        max-width: 800px;
    }

}

@media only screen and (min-width: 1049px) {
    .one-service {
        flex-direction: row;
        align-items: flex-start;
    }

    .heading-and-image {
        justify-content: flex-start;
    }

    .active-review {
        flex-direction: row;
        height: 250px;
    }

    .review-text {
        align-items: flex-start;
    }

    .section-orange-bg {
        padding: 3em 4em;
    }
}

@media only screen and (min-width: 700px) {
    #flexCheckbox {
        flex-wrap: wrap;
    }

    .logo-name {
        display: flex;
    }

    .gallery {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto auto;
        max-width: 800px;
    }

    .gallery__item--large {
        grid-column: span 2;
        height: 400px;
        /* Adjust this height as needed */
    }

    .gallery__item--small {
        height: 200px;
        /* Adjust this height as needed */
    }

    .gallery__item--small:nth-child(2) {
        grid-column: 1;
    }

    .gallery__item--small:nth-child(3) {
        grid-column: 2;
    }

    .gallery__item--small:nth-child(4) {
        grid-column: span 2;
    }
}

@media only screen and (min-width: 400px) {
    .footer-content>* {
        justify-self: inherit;
        text-align: left;
        width: 130px;
    }

    .footer-content__socials {
        justify-content: flex-start;
    }

    .parking-advantage {
        min-width: 400px;
    }
}

@keyframes scale {
    100% {
        transform: scale(1);
    }
}

@keyframes fade-in {
    100% {
        opacity: 1;
        filter: blur(0);
    }
}

@keyframes fade {
    from {
        opacity: .8
    }

    to {
        opacity: 1
    }
}

@-webkit-keyframes slide {
    100% {
        left: 0;
    }
}

@keyframes slide {
    100% {
        left: 0;
    }
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes slideRigth {
    from {
        opacity: 0;
        transform: translateX(-30px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}